";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII to ISO Latin-1";
"About Cabos" = "Cabos névjegye";
"Bring All to Front" = "Előtérbe helyezés";
"C" = "C";
"Cabos Help" = "Súgó";
"Cancel Selected Transfers" = "Kiválasztott átvitelek megszakítása";
"Check for Updates..." = "Frissítések keresése...";
"Clear" = "Kiürít";
"Close" = "Bezár";
"Connect" = "Csatlakozás";
"Convert Selected Tags" = "Kiválasztott címkék konvertálása";
"Copy Local Browse URL" = "URL másolása";
"Copy" = "Másolás";
"Cut" = "Kivágás";
"D" = "D";
"Download Selected Files" = "Kiválasztott fájlok letöltése";
"E" = "E";
"Edit" = "Szerkesztés";
"Escape Sequence to ASCII" = "Escape Sequence to ASCII";
"F" = "F";
"File" = "Fájl";
"Filter Results" = "Találatok szűrése";
"Help" = "Súgó";
"ISO Latin-1 to ASCII" = "ISO Latin-1 to ASCII";
"M" = "M";
"Main Window" = "Főablak";
"Minimize" = "Kis méret";
"N" = "N";
"O" = "O";
"Open Selected File" = "Kiválasztott fájlok megnyitása";
"Paste" = "Beillesztés";
"Preferences..." = "Tulajdonságok...";
"Q" = "Q";
"Quit" = "Kilépés";
"R" = "R";
"Redo" = "Mégis";
"Remove All Queries" = "Összes keresés eltávolítása";
"Remove Selected Queries" = "Kiválasztott keresések eltávolítása";
"Reveal Selected File in Finder" = "Kiválasztott fájlok megnyitása az intézőben";
"Revert" = "Fordítva";
"S" = "S";
"Save As..." = "Mentés mint...";
"Save" = "Mentés";
"Search New Files on the Network" = "Új fájlok keresése a hálózaton";
"Search with Current iTunes Artist Name" = "Rákeresés a jelenlegi iTunes eladóra";
"Search with Current iTunes Track Name" = "Rákeresés a jelenlegi uTunes számcímre";
"Search" = "Keresés";
"Select All" = "Összes kiválasztása";
"Select Search Field" = "Keresőmező kiválasztása";
"Send Feedback Email..." = "Visszajelzés küldése";
"Show Downloads" = "Letöltések megjelenítése";
"Show Network" = "Hálózat megjelenítése";
"Show Query Results" = "Keresés eredményének megjelenítése";
"Show Uploads" = "Feltöltések megjelenítése";
"Start Selected Queries" = "Kiválasztott átvitelek indítása";
"Stop Selected Queries" = "Kiválasztott átvitelek megállítása";
"Transfers" = "Átvitelek";
"Undo" = "Visszavonás";
"V" = "V";
"View" = "Nézet";
"W" = "W";
"Window" = "Ablak";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";